@media only screen and (max-width:450px) {
    header nav .menu, ul#mob-nav {
    display: none;
}
body {
    overflow-x: hidden;
}
section#q-search .q-search-box  ul li{
display: inline-block;
list-style-type: none;
margin: 0 0%;
margin-top: 8px;
width:100%;


}
header nav .logo a img {
    width: 200px;
    padding-top: 22px;
    margin-left: -20px;
}
a#mob-menu {
    position: absolute;
    top: -27px;
    right: 0;
    font-size: 20px;
    color: #fff;
}
ul#mob-nav {
    background-color: rgba(230, 126, 34, 1);
    width: 100%;
    padding-top: 70px;


}
ul#mob-nav li a {
    display: block;
    text-decoration: none;
    padding: 10px;
    color: #fff;
    border-bottom: solid 1px rgba(0, 0, 0, .1);
    transition: .2s ease-In-out;
    -webkit-transition: .2s ease-In-out;
    -safari-transition: .2s ease-In-out;
    -moz-transition: .2s ease-In-out;
}
ul#mob-nav li a:hover {
    padding-left: 20px;
}
section#home .header h1 {
    font-size: 20px;
    margin: 0;
}
section#home .header p {
    color: rgba(0, 0, 0, .5);
    font-size: 14px;
    text-align: justify;
    text-indent: 20px;
    padding: 0;
}
footer ul.foot-menu, footer ul.social {
    float: none;
    clear: both;
    text-align: center;
}
section#about, section#home {
    padding-top: 35px;
    padding-bottom: 20px;
}
section#about {
    padding-top: 20px;
}
section#about .features .feature-one .feature-box {
    padding: 20px 5px;
}
footer ul.social li a {
    padding: 0 2px;
}
footer ul.social li {
    padding-top: 0;
}
footer ul.foot-menu {
    padding: 0;
}
footer ul.foot-menu li {
    padding-top: 10px;
    margin-right: 0;
}
footer p.copy {
    padding-top: 5px;
}
/*login*/
form#loginForm{
background-color: rgba(230, 126, 34,1.0);
z-index: 0;
position: absolute;
top:60px;
right: 0;
left: 0;
padding: 10px;
width:100%;
top: 120px;
display: none;
}

/*profile page*****************************************************************************/
section#q-search{
    padding-top: 70px;

    }

/*saved page*/
section#review .review-box .data-table table tbody tr td div.result-one .last ul.social li{
list-style-type: none;
display: inline-block;


}




/*review page*****************************************************************************/
section#review .review-box .data-table table th h2{
font-size: 20px;
}
section#review .review-box .data-table table tbody tr td div.review-one h3{
font-size: 18px;
}
section#review .review-box .data-table table tbody tr td div.review-one a{
word-wrap:break-word;
}
section#review .review-box .data-table table tbody tr td div.review-one{

width:90%;


}
}

@media screen and (min-width:451px) and (max-width: 957px) {


   header nav .menu, ul#mob-nav {
    display: none;
}
 
a#mob-menu {
    position: absolute;
    top: 27px;
    right: 0;
    font-size: 20px;
    color: #ffffff;
}
ul#mob-nav {
    background-color: rgba(230, 126, 34, 1);
    width: 100%;
    padding-top: 70px;

}
ul#mob-nav li a {
    display: block;
    text-decoration: none;
    padding: 10px;
    color: #fff;
    border-bottom: solid 1px rgba(0, 0, 0, .1);
    transition: .2s ease-In-out;
    -webkit-transition: .2s ease-In-out;
    -safari-transition: .2s ease-In-out;
    -moz-transition: .2s ease-In-out;
}
ul#mob-nav li a:hover {
    padding-left: 20px;
}
/*review page*/
section#review .review-box .data-table table tbody tr td div.review-one{

width: 100%;


}
/*profile page*****************************************************************************/
section#q-search{
    padding-top: 70px;
    }



}
/*desktop*/
@media screen and (min-width:958px){
    a#mob-menu {
    display: none;
}
ul#mob-nav{
display: none;
}
section#q-search{
    padding-top: 70px;
    }
}